absl-py==1.4.0
addict==2.4.0
antlr4-python3-runtime==4.9.3
cachetools==5.3.0
certifi==2022.12.7
cffi==1.15.1
cfgv==3.3.1
charset-normalizer==3.1.0
colorama==0.4.6
contourpy==1.0.7
cycler==0.11.0
Cython==3.0.0
distlib==0.3.6
einops==0.6.0
exceptiongroup==1.1.2
filelock==3.9.0
flatbuffers==2.0.7
fonttools==4.39.0
google-auth==2.16.2
google-auth-oauthlib==0.4.6
grpcio==1.51.3
hjson==3.1.0
hydra-core==1.3.2
identify==2.5.18
idna==3.4
importlib-metadata==6.0.0
importlib-resources==5.12.0
iniconfig==2.0.0
kiwisolver==1.4.4
lxml==4.9.3
Markdown==3.4.1
MarkupSafe==2.1.2
matplotlib==3.7.1
ninja==1.11.1
nodeenv==1.7.0
numpy==1.23.0
nvidia-dllogger==0.1.0
nvidia-pyindex==1.0.9
oauthlib==3.2.2
omegaconf==2.3.0
opencv-python==4.6.0.66
packaging==23.0
Pillow==9.4.0
platformdirs==3.1.0
pluggy==1.2.0
portalocker==2.0.0
pre-commit==3.1.1
protobuf==4.22.0
psutil==5.9.4
py-cpuinfo==9.0.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.21
pyparsing==3.0.9
pytest==7.4.0
python-dateutil==2.8.2
PyYAML==6.0
regex==2023.6.3
requests==2.28.2
requests-oauthlib==1.3.1
rsa==4.9
sacrebleu==1.5.1
scipy==1.10.1
setuptools==56.0.0
six==1.16.0
tabulate==0.9.0
tensorboard==2.12.0
tensorboard-data-server==0.7.0
tensorboard-plugin-wit==1.8.1
tomli==2.0.1
tqdm==4.65.0
typing_extensions==4.5.0
urllib3==1.26.14
virtualenv==20.20.0
Werkzeug==2.2.3
wheel==0.38.4
yapf==0.32.0
zipp==3.15.0